/* RadMenu COBWEB skin */

/* Need to wrap test to honor menu widths */
.RadMenu_TOP,
.RadMenu_LEFT
{
    white-space: normal !important;
}

/* [ TOP NAVIGATION ] */
#header .RadMenu_TOP {
    text-align: left;
    white-space: nowrap !important;
}

#header .RadMenu_TOP a {
    cursor: pointer !important;
}

#header .RadMenu_TOP .rmLink:focus,
#header .RadMenu_TOP .rmFocused {
    outline: 0;
}

#header .RadMenu_TOP .rmExpanded {
    position: relative;
    z-index: 10000;
}

#header .RadMenu_TOP .rmLink .rmText {
    font-weight: normal;
}

/* [ ROOT GROUP ] */
#header .RadMenu_TOP .rmRootGroup .rmItem {
    border-right: 1px solid #990000;
}

#header .RadMenu_TOP .rmRootGroup .rmLink {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    padding: 7px 10px;
    text-decoration: none;
}

#header li:hover,
#header .RadMenu_TOP .rmLink:hover,
#header .RadMenu_TOP .rmFocused,
#header .RadMenu_TOP .rmExpanded
{
    color: #000 !important;
    background: #fff;
}

#header .RadMenu_TOP .rmRootGroup .rmLast,
#header .RadMenu_TOP .rmVertical .rmItem
{
    border: none;
}

/* [ VERTICAL DROP DOWNS ] */

#header .rmVertical {
}

#header .rmSlide {
    margin-left: -1px !important;
}

#header .rmVertical .rmItem .rmLink {
    padding: 3px 10px;
    color: #000;
    background-color: #fff;
    width: 140px;
}

#header .rmItem,
#header .rmVertical .rmItem .rmLink:hover {
    color: #fff !important;
}

#header .rmVertical .rmItem .rmLink .rmText {
}

.RadMenu_TOP .rmLeftArrow,
.RadMenu_TOP .rmRightArrow
{
    width: 10px;
    height: 100%;
    background: #fff url(WebResource.axd?d=faObiK9dihnYvQx4OdJuFygM9ZAqAv0euqwctrDsB2jNkK92IRLG0fU_iJA358_VR3uZNotFi4GJ2olebqmFcJh71ICx95grgFL0oad8WMM1&t=633621043479868503) no-repeat left center;
}

.RadMenu_TOP .rmTopArrow,
.RadMenu_TOP .rmBottomArrow
{
    height: 10px;
    width: 100%;
    background: #fff url(WebResource.axd?d=faObiK9dihnYvQx4OdJuFygM9ZAqAv0euqwctrDsB2jNkK92IRLG0fU_iJA358_VR3uZNotFi4GnqETCSIaevo8h-LloeRYK0&t=633621043479868503) no-repeat top center;
}

/* [ Left Navigation Menu ] */

#leftColumn ul, #leftColumn ul ul {
    /* all lists */
    list-style: none;
    z-index: 1;
}

#leftColumn li {
    list-style: none;
    float: left;
    position: relative;
    clear: both;
}

#leftColumn li a {
    cursor: pointer;
    width: 152px !important;
    padding: 5px 10px;
    display: block;
    color: #666;
    text-decoration: none;
}

#leftColumn li a:hover,#leftColumn li a:focus {
    background-color: #999999;
    color: #FFFFFF;
}

#leftColumn ul li ul li a {
    /* [ Second Level Links ] */
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    background-color: #666;
    padding: 5px 15px;
    border-bottom: 1px solid #fff;
}

#leftColumn .rmSlide {
    margin-top: 1px;
}

#leftColumn .RadMenu_LEFT .rmLink:focus,
#leftColumn .RadMenu_LEFT .rmFocused {
    outline: 0;
}

#leftColumn .RadMenu_LEFT .rmLink:hover,
#leftColumn .RadMenu_LEFT .rmFocused,
#leftColumn .RadMenu_LEFT .rmExpanded
{
    color: #FFFFFF !important;
    background: #999999;
}

.RadMenu .rmHorizontal .rmText
{
    padding: 0px !important;
}